body {
  background: #00091b;
  color: #fff;
}

@keyframes fadeInUp {
  from {
    transform: translate(-50%, 100%); /* дэлгэцийн доод талаас */
    opacity: 0;
  }
  to {
    transform: translate(-50%, -50%); /* яг төв */
    opacity: 1;
  }
}

@-webkit-keyframes fadeInUp {
  from {
    -webkit-transform: translate(-50%, 100%);
    opacity: 0;
  }
  to {
    -webkit-transform: translate(-50%, -50%);
    opacity: 1;
  }
}

.wrapper {
  position: absolute;
  left: 50%;
  top: 50%;
  /* Энд transform-оо animation-тойгоо sync болгож байна */
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  animation: fadeInUp 800ms ease-out;
  -webkit-animation: fadeInUp 800ms ease-out;
}

h1 {
  font-size: 50px;
  font-family: "Poppins", sans-serif;
  margin-bottom: 0;
  line-height: 1;
  font-weight: 700;
  text-align: center;
}

.dot {
  color: #4febfe;
}

p {
  text-align: center;
  margin: 18px;
  font-family: "Noto Sans", "Noto Sans Mongolian", Arial, sans-serif;
  font-weight: normal;
}

.icons {
  text-align: center;
}

.icons i {
  color: #00091b;
  background: #fff;
  height: 15px;
  width: 15px;
  padding: 13px;
  margin: 0 10px;
  border-radius: 50px;
  border: 2px solid #fff;
  transition: all 200ms ease;
  text-decoration: none;
  position: relative;
}

.icons i:hover,
.icons i:active {
  color: #fff;
  background: none;
  cursor: pointer !important;
  transform: scale(1.2);
  -webkit-transform: scale(1.2);
  text-decoration: none;
}
